﻿@charset "utf-8";
.ms-webpart-zone {
    display: block;
}



.ms-webpart-cell-vertical {
display: block;
}


.ms-webpart-chrome-vertical {
    display: block;
}

.ms-webpartzone-cell {
    margin: auto auto !important;
}
.ms-core-webpartadder {
    position: absolute;
    top: 135px;
    left: 0px;
    width: 100%;
    z-index: 99999999999999999999999999999999999999;
}

div.ms-webpart-cell-vertical-inline-table {
    display: inherit !important;
}